GCLOUD_SQL_BACKUPS(1)

NAME

gcloud sql backups - provide commands for working with backups of Cloud SQL instances

SYNOPSIS

gcloud sql backups COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Provide commands for working with backups of Cloud SQL instances including listing and getting information about backups for a Cloud SQL instance.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    create
        Creates a backup of a Cloud SQL instance.

    delete
        Delete a backup of a Cloud SQL instance.

    describe
        Retrieves information about a backup.

    list
        Lists all backups associated with a given instance.

    restore
        Restores a backup of a Cloud SQL instance.